/*Anios*/
#Anios        {text-align: center; font-family:"Arial narrow";}
#Anios ul     {display:block; background:transparent url(../_images/fondoMenuprincipal.gif) center center repeat-x; border-bottom:1px solid #9DD069; }
#Anios li     {display:inline; text-align: center; padding:0 2px; border-left:1px solid #EFF7E8; border-right:1px solid #EFF7E8}
#Anios li.historico {color:#208F1A; font-size: 1.1em; padding:3px 15px}
#Anios li a   {}
#Anios li.sel {font-weight:bold;}
#AniosUp      {padding:0 10px;border-bottom:1px dotted #99CC33;background-color:#EDF5E4;}
#AniosDown    {padding:0 10px;border-top:1px dotted #99CC33;border-bottom:1px dotted #99CC33;background-color:#F9F9F9;}
/*Anios*/
